body, html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Open Sans", Verdana;
    font-size: 12pt;
}

body.loading::before {
    position: fixed;
    z-index: 9999;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    content: " ";
    background-image: url('/assets/img/loading.gif');
    background-repeat: no-repeat;
    background-position: center center;
}

a {
    color: #2997ff;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

.vv_container_table {
    width: 100%;
    height: 100%;
    table-layout: fixed;
}

.vv_header_row {
    height: 36px;
}

.vv_header {
    height: 36px;
    position: fixed;
    z-index: 500;
    top: 0;
    left: 0;
    right: 0;
    background-color: #00338d;
}

.vv_header>a {
    display: block;
    position: absolute;
    top: 0;
    height: 36px;
    text-align: center;
    padding-top: 4px;
    color: #cecdcd;
    text-decoration: none;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 700;
}

.vv_header a.vv_action {
    left: 0;
    width: 36px;
    border-right: dotted 1px #cecdcd;
    padding-top: 8px;
}

.vv_header a.vv_user {
    left: 36px;
    right: 36px;
    text-align: right;
    padding: 6px 0.75em 0 0.75em;
}

.vv_header a.vv_user .select {
    font-style: italic;
    font-weight: 400;
}

.vv_header a.vv_dropdn {
    right: 0;
    width: 36px;
    border-left: dotted 1px #cecdcd;
    text-align: center;
    padding-top: 8px;
}

.vv_header>a:hover {
    background-color: rgba(255,255,255,0.1);
}
.vv_header .vv_company {
    display: inline-block;
    max-width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
    margin-right: 0.5em;
    color: #7fbfbf;
}
.vv_header .vv_company::before {
    content: "";
	
}
.vv_header .vv_company::after {
    content: "\2014";
	padding-left: 0.5em;
}
.vv_header .vv_company:empty {
    visibility: hidden;
}


.actn_menu {
    position: fixed;
    top: 36px;
    bottom: 0;
    left: 0;
    width: 90%;
    max-width: 480px;
    overflow: hidden;
    display: none;
}

.actn_menu_panel {
    width: 100%;
    height: 100%;
    background-color: #dfdfdf;
    border: solid 1px #002145;
    position: absolute;
    right: 100%;
    overflow-y: auto;
}
.actn_menu_panel .submenu {
    display: none;
}
.actn_menu_panel a, .select_menu a {
    display: block;
    position: relative;
    width: 100%;
    height: 36px;
    box-sizing: border-box;
    border-bottom: dotted 1px #002145;
    text-decoration: none;
    padding: 4px 8px 4px 8px;
    color: #00005f;
    font-weight: 700;
    overflow: hidden;
}
.vv_unauthd .actn_menu_panel a.actn_authd {
    color: #9f9f9f;
    pointer-events: none;
}
.actn_menu_panel .submenu a {
    padding-left: 32px;
}
.actn_menu_panel a:hover, .select_menu a:hover {
    border-bottom: dotted 1px #00005f;
    /*text-decoration: underline;*/
    background-color: #efefef;
}

.actn_menu_panel a.actn>span {
    display: inline-block;
    position: relative;
    overflow: visible;
    padding-top: 3px;
}

.actn_menu_panel a.actn_home {
    padding-left: 42px;
    background-image: url('/assets/vesmail-logo-128.png');
    background-size: 32px 32px;
    background-position: 4px center;
    background-repeat: no-repeat;
}
.actn_menu_panel a.actn_vv {
    padding-left: 42px;
    background-image: url('https://vesvault.com/assets/img/vv-sq-black-128x128.png');
    background-size: 32px 32px;
    background-position: 4px center;
    background-repeat: no-repeat;
}
.actn_menu_panel #expand-submenu{
	position: relative;
}
.actn_menu_panel #expand-submenu>span.expand-trng{
	position: absolute;
	top: -14px;
	left: 8px;
}
iframe.xauth {
    position: fixed;
    top: 36px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    max-width: 480px;
    height: 32px;
    border: none;
}

.vv_content_row {
    background-color: #f8f8f8;
}

.vv_nav {
    text-align: center;
}

.vv_nav a {
    display: inline-block;
    height: 48px;
    text-align: center;
    text-decoration: none;
    font-size: 24pt;
    width: 1em;
    color: #1f003f;
    vertical-align: center;
}

.vv_nav a.disabled {
    display: none;
}

.vv_nav a::before {
    content: '\025cb';
}

.vv_nav a:hover {
    text-decoration: underline;
}

.vv_nav a.active::before {
    content: '\025cf';
}

.vv_page {
    font-size: 14pt;
    width: 100%;
    height: 100%;
    max-width: 640px;
    margin: auto;
    padding: 0 8px 8px 8px;
    box-sizing: border-box;
}

.vv_page p {
    margin-left: 16px;
    margin-right: 16px;
}

/*
.vv_page p a {
    color: #1f1f1f;
}
.vv_page p a:hover {
    color: #1f1f9f;
}
*/
.vv_page p.note {
    margin-bottom: 32px;
    font-style: italic;
    font-size: 11pt;
}
.vv_page hr {
    margin: 40px auto 40px auto;
    width: 50%;
}

h1 {
    font-size: 20pt;
    text-align: center;
    font-weight: 700;
    margin-bottom: 0px;
}

h2 {
    font-size: 16pt;
    text-align: center;
    font-weight: 700;
    color: #002145;
}

h3 {
    font-size: 18pt;
    text-align: left;
    color: #0f005f;
    margin: 48px 16px 0 0px;
}

form {
    width: 100%;
    margin: 8px auto 8px auto;
}

label {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 10pt;
    margin: 8px auto 8px auto;
}

button {
    border: solid 1px #0099ff;
	background-color:  #0099ff;
	color: white;
    border-radius: 24px;
    cursor: pointer;
}
button:hover{
	border: solid 1px #015085;
	background-color: #015085 !important;
}
button:focus, input:focus, textarea:focus, select:focus {
    box-shadow: 0 0 0 3px #7fbfff;
    outline: none;
}

.vv_footer_row {
    height: 40px;
}

.vv_footer {
    height: 100%;
    background-color: #303030;
    position: relative;
}

.vv_footer .vv_copyright {
    position: absolute;
    right: 8px;
    bottom: 8px;
    color: #dfdfdf;
    padding: 4px;
    font-size: 10pt;
}
.vv_footer_line_link a:first-of-type {
    border-left: 0;
}
.vv_footer_line_link a{
	display: inline-block;
	font-size: 10pt;
	padding: 0 6px;
    border-left: 1px solid rgba(255,255,255,0.7);
	color: white;
	text-decoration: none;
}
.vv_footer_line_link a:hover{
	text-decoration: underline;
}
.vv_footer_line_link{
	padding: 10px 7em 10px 10px;
}
.vv_footer_coll_link a{
	display: inline-block;
	font-size: 10pt;
	padding: 0 6px;
    color: white;
	text-decoration: none;
	padding-left: 10px;
}
.vv_footer_coll_link a:hover{
	text-decoration: underline;
}
.vv_footer_coll_link{
	padding: 10px;
}
.vv_footer_coll_link a:first-of-type {
    padding-left: 10px;
}
.select_menu{
    position: fixed;
    top: 36px;
    height: 72px;
    right: 0;
    width: 200px;
    overflow: hidden;
    display: none;
}
.select_other_acc{
    width: 200px;
    background-color: #dfdfdf;
    border: solid 1px #002145;
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    overflow: hidden;
    text-align: left;
}
.select_other_acc a{
	display: block;
	position: relative;
    overflow: visible;
    padding-top: 3px;
	color: #00005f;
    font-weight: 700;
	text-decoration: none;
}
.vv_unauthd a.sel_authd, a.sel_unauthd, .vv_loggedout a.sel_loggedin, a.sel_loggedout {
    display: none;
}
.vv_unauthd a.sel_unauthd, .vv_loggedout a.sel_loggedout {
    display: block;
}
.faq-title {
    font-size: 22px;
    font-weight: bold;
    padding: 1.5em 2em 30px 2em;
	text-align: center;
}
.faq-subtitle{
	font-size: 18px;
    font-weight: bold;
	text-align: left !important;
    padding: 30px 5em 15px 0;
}
.faq_question {
    font-size: 16px;
	text-align: left !important;
	font-weight: bold; 
	padding: 40px 0 5px 0;
	margin-top: -25px;
}
.faq_answer {
    font-size: 14px;
    text-align: left !important;
}
.client-faq{
	font-size: 14pt;
    width: 100%;
    height: 100%;
    max-width: 640px;
    margin: auto;
    padding: 0 8px 8px 8px;
    box-sizing: border-box;
	text-align: center;
}
.expand_enterprise .actn_menu_panel #vm_enterprise {
    display: block;
}
.expand_enterprise .actn_menu_panel #expand-submenu {
    display: none;
}
#frm_inst_create h3 {
    font-size: 18pt;
    text-align: left;
    color: #0f005f;
    margin: 48px 16px 0 16px;
}

.vv_consent, .vv_consent_top {
    position: fixed;
    left: 8px;
    right: 8px;
    background-color: #bfdfff;
    padding: 8px 16px 8px 16px;
    border: solid 1px #7f9fbf;
    font-size: 11pt;
    z-index: 16000;
}
.vv_consent {
    bottom: 8px;
}
.vv_consent_top {
    top: 8px;
}
.vv_consent_close {
    display: block;
    text-align: right;
    color: #0000bf;
}
